Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-40647

OpenGL greater than 1.5 but can't stream

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Fixed
    • Affects Version/s: Minecraft 13w47e
    • Fix Version/s: Minecraft 13w48a
    • Environment:

      Windows XP 32-bit, OpenGL 2.1.8201

    • Confirmation Status:
      Unconfirmed

      Description

      When i click broadcast settings button it sais that i need at least opengl 1.5, even though i have OpenGL 2.1.8201

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                Andrejs_k Andrejs Kilis
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: